<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">ptb</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Novas atualizações para seu software Logitech estão disponíveis</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Atualizações para seu software Logitech estão sendo descarregadas</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Atualizações para seu software Logitech estão prontas para ser instaladas</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Atualizações para seu software Logitech estão sendo instaladas</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Seu software da Logitech está atualizado</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Não há uma conexão com a Internet. Não é possível verificar a disponibilidade de uma nova versão</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Ocorreu um erro</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">A operação solicitada requer privilégios de administrador</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">A conexão com a Internet foi reinicializada. Tente novamente mais tarde</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">A conexão com a Internet foi reinicializada. O Logitech Updater tentará novamente mais tarde</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Cancelar</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Ocultar</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Mais tarde</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Fazer download</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Instalar</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Instalar tudo quando estiver pronto</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Alterar configurações automáticas...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Mostrar atualizações recusadas anteriormente</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Ativar atualizações automáticas</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Notificar-me, mas não fazer download nem instalar automaticamente.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Fazer download de atualizações, mas deixar que eu escolha quando instalá-las.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Fazer download de atualizações e instalá-las automaticamente.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produto</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Status</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Tamanho</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">aguardando verificação</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">disponível</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">pronto para instalar</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">concluído</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Estas atualizações estão disponíveis</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Status do download</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Estas atualizações estão prontas para ser instaladas</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Status da instalação</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Mostrar o Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Alterar configurações automáticas...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Sair</String>
  </LU_Strings_1>
</LogitechUpdater>
